Bug 124017 - port games/armagetron maintainer change and vesion update
Summary: port games/armagetron maintainer change and vesion update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-27 01:50 UTC by Ian Wagner
Modified: 2008-06-29 16:30 UTC (History)
0 users

See Also:


Attachments
armagetron.shar (9.76 KB, text/plain)
2008-05-27 01:50 UTC, Ian Wagner
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Wagner 2008-05-27 01:50:01 UTC
	The games/armagetron port has not been updated for some time and is currently unmaintained.

Fix: I will volunteer to take maintainership of this port. The updated port in shar format is attached.
Comment 1 Rong-En Fan freebsd_committer 2008-06-08 07:26:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2008-06-08 09:25:01 UTC
State Changed
From-To: open->feedback

Dear submitter, 

Could you please send the diff in 'diff -ruN' format against the 
current port directory? And, does all patches under files/ not needed 
in this new version? 

Thanks.
Comment 3 dfilter service freebsd_committer 2008-06-29 16:21:14 UTC
rafan       2008-06-29 15:21:08 UTC

  FreeBSD ports repository

  Modified files:
    games/armagetron     Makefile distinfo pkg-descr pkg-plist 
    games/armagetron/files patch-configure 
                           patch-src-engine_eVoter.cpp 
                           patch-src-engine_eWall.h 
                           patch-src-tron_gCycle.h 
  Added files:
    games/armagetron/files patch-Makefile.in 
  Removed files:
    games/armagetron/files patch-Makefile.global.in 
                           patch-src-network_nPriorizing.h 
  Log:
  - Update to 0.2.8.2.1
  - Pass maintainership to submitter
  
  PR:             ports/124017 (based on)
  Submitted by:   Ian Wagner <ianthetechie at gmail.com>
  
  Revision  Changes    Path
  1.10      +14 -7     ports/games/armagetron/Makefile
  1.2       +3 -3      ports/games/armagetron/distinfo
  1.2       +0 -11     ports/games/armagetron/files/patch-Makefile.global.in (dead)
  1.1       +11 -0     ports/games/armagetron/files/patch-Makefile.in (new)
  1.2       +11 -31    ports/games/armagetron/files/patch-configure
  1.2       +6 -6      ports/games/armagetron/files/patch-src-engine_eVoter.cpp
  1.2       +5 -6      ports/games/armagetron/files/patch-src-engine_eWall.h
  1.2       +0 -10     ports/games/armagetron/files/patch-src-network_nPriorizing.h (dead)
  1.2       +12 -11    ports/games/armagetron/files/patch-src-tron_gCycle.h
  1.2       +5 -5      ports/games/armagetron/pkg-descr
  1.2       +119 -78   ports/games/armagetron/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2008-06-29 16:21:17 UTC
State Changed
From-To: feedback->closed

Committed with changes. Thanks!